.ErrorMessage {
    color: Red !important;
}

.sppl-mandatory {
    color: Red !important;
    padding-left: 4px;
}

.sponsorship-form-question {
    display: inline;
}

.sponsorship-form-question-nowrap {
    white-space: nowrap;
}

.sponsorship-form-answer-align {
    padding-top: 7px;
}

    .sponsorship-form-answer-align label {
        margin-left: 5px;
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .sponsorship-form-answer-align input {
        min-height: 0px !important;
    }
